Loading...
Searching...
No Matches
devsettings::Crestron Interface Reference

Crestron settings interface. More...

`import <Crestron.idl;`

## Classes

struct | Settings
| Crestron settings. More...

## Public Member Functions

Settings | getSettings ()
| Retrieve the Crestron settings.
void | setSettings (in Settings settings)
| Set the Crestron settings.

## Detailed Description

Crestron settings interface.

Definition at line 11 of file Crestron.idl.

## Member Function Documentation

## getSettings()

Settings devsettings::Crestron::getSettings | ( |  | ) |

Retrieve the Crestron settings.

Returns
  Crestron settings

## setSettings()

void devsettings::Crestron::setSettings | ( | in Settings | settings | ) |

Set the Crestron settings.

Parameters

  settings | New Crestron settings

The documentation for this interface was generated from the following file:

- Crestron.idl